Bug 72083 - DMA disabled on DVD drives causes skipping of DVD playback
DMA disabled on DVD drives causes skipping of DVD playback
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 21:29 EDT by Ben LaHaise
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 00:59:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben LaHaise 2002-08-20 21:29:27 EDT
The initscripts disable DMA on IDE DVD drives.  This makes DVDs unwatchable.
Comment 1 Bill Nottingham 2003-01-14 00:59:20 EST
The initscripts no longer do this.

Note You need to log in before you can comment on or make changes to this bug.